#disp-tabcell {
    width: 100vw;
    height: 96vh;
    display: table-cell;
    vertical-align: middle;
}

#logo {
    display: block;
    margin: 24px auto;
    width: 250px;
}

.txt-center {
    text-align: center;
}

#log-form-container {
    width: 360px;
    margin: 0 auto;
    border: 2px groove #FDB813;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

input[type=text],
input[type=password] {
    width: 80%;
    margin-bottom: 16px;
    padding: 4px 8px;
    font-size: 1.1em;
    border-radius: 16px;
    border: 2px solid #FDB813;
}

input[type=text]:focus,
input[type=password]:focus {
    border: 2px solid #10155E;
}

input[type=text] {
    background-image: url(../images/login-email.png);
    background-repeat: no-repeat;
    background-position: 99%;
    background-size: 25px 25px;
}

input[type=password] {
    background-image: url(../images/login-pwd.png);
    background-repeat: no-repeat;
    background-position: 99%;
    background-size: 25px 25px;
}

#submit-btn {
    background-color: #10155E;
    border: 2px solid #10155E;
    border-radius: 20px;
    font-size: 1em;
    color: #fff;
    padding: 6px 24px;
    margin-bottom: 16px;
    font-weight: 700;
    letter-spacing: 1px;
}

#submit-btn:hover {
    background-color: #fff;
    color: #10155E;
    cursor: pointer;
}